## r-cran-geepack 1.2

=== DESCRIPTION ===
Package: geepack
Version: 1.2-0
Title: Generalized Estimating Equation Package
Author: Sren Hjsgaard, <sorenh@math.aau.dk>, Ulrich Halekoh <Ulrich.Halekoh@agrsci.dk>, Jun Yan <jun.yan@uconn.edu>, 
Maintainer: Sren Hjsgaard <sorenh@math.aau.dk>
Description: Generalized estimating equations solver for parameters in
        mean, scale, and correlation structures, through mean link,
        scale link, and correlation link. Can also handle clustered
        categorical responses.
Encoding: latin1
License: GPL (>= 3)
Packaged: 2014-09-13 05:14:48 UTC; sorenh
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2014-09-13 08:22:14
