## r-cran-geepack 1.2-0

=== debian/changelog ===
r-cran-geepack (1.2-0-1) unstable; urgency=low

  * Initial release (Closes: #805258).

 -- Chris Lawrence <lawrencc@debian.org>  Sun, 15 Nov 2015 20:48:18 -0500
