=== debian/control ===
Source: r-cran-geepack
Section: gnu-r
Priority: optional
Maintainer: Chris Lawrence <lawrencc@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs
Standards-Version: 3.9.6
Homepage: https://cran.r-project.org/web/packages/geepack/index.html

Package: r-cran-geepack
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${R:Depends}
Description: Generalized Estimating Equation Package for R
 Generalized estimating equations solver for parameters in mean,
 scale, and correlation structures, through mean link, scale link, and
 correlation link. Can also handle clustered categorical responses.
