=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-geepack package

DPKG_EXPORT_BUILDFLAGS = 1
include /usr/share/dpkg/buildflags.mk

PKG_CFLAGS=$(CFLAGS)
PKG_CXXFLAGS=$(CXXFLAGS)
PKG_CPPFLAGS=$(CPPFLAGS)
PKG_FFLAGS=$(FFLAGS)

export PKG_CFLAGS PKG_CXXFLAGS PKG_CPPFLAGS PKG_FFLAGS

makeFlags="LDFLAGS=$(LDFLAGS)"

include /usr/share/R/debian/r-cran.mk

## Fixup permissions
common-install-arch::
	chmod -x debian/r-cran-geepack/usr/lib/R/site-library/geepack/include/*.h debian/r-cran-geepack/usr/lib/R/site-library/geepack/include/tnt/*.h debian/r-cran-geepack/usr/lib/R/site-library/geepack/CITATION debian/r-cran-geepack/usr/lib/R/site-library/geepack/doc/geepack-manual.Rnw
