=== debian/watch ===
version=2
http://cran.r-project.org/src/contrib/geepack_(.*)\.tar\.(gz|bz2|xz)
