## r-cran-geepack 1.2-0.2

=== debian/changelog ===
r-cran-geepack (1.2-0.2-1) unstable; urgency=medium

  * New upstream release.
  * Appears to fix FTBFS error (Closes: #830461).

 -- Chris Lawrence <lawrencc@debian.org>  Tue, 16 Aug 2016 20:53:33 -0400
