## r-cran-geepack 1.2-1

=== debian/changelog ===
r-cran-geepack (1.2-1-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 21 Jun 2018 07:02:08 +0200

r-cran-geepack (1.2-1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * d/watch:
     - version=4
     - fix regexp
  * Take over packaging into Debian Science team
  * cme fix dpkg-control
  * Convert to dh-r
  * Canonical CRAN homepage
  * debhelper 10
  * remove empty debian/doc

 -- Andreas Tille <tille@debian.org>  Fri, 16 Dec 2016 15:56:03 +0100
