=== debian/control ===
Source: r-cran-geepack
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geepack
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geepack.git
Homepage: http://cran.r-project.org/package=geepack

Package: r-cran-geepack
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generalized Estimating Equation Package for R
 Generalized estimating equations solver for parameters in mean,
 scale, and correlation structures, through mean link, scale link, and
 correlation link. Can also handle clustered categorical responses.
