## r-cran-geepack 1.3

=== DESCRIPTION ===
Package: geepack
Version: 1.3-1
Title: Generalized Estimating Equation Package
Authors@R: c(
    person(given = "Søren", family = "Højsgaard",
        email = "sorenh@math.aau.dk", role = c("aut", "cre", "cph")),
    person(given = "Ulrich", family = "Halekoh",
        email = "uhalekoh@health.sdu.dk", role = c("aut", "cph")),
    person(given = "Jun", family = "Yan",
        email = "jun.yan@uconn.edu", role = c("aut", "cph")),
    person(given = "Claus", family = "Ekstrøm",
        email = "ekstrom@sund.ku.dk", role = c("ctb"))	
  )     
Maintainer: Søren Højsgaard <sorenh@math.aau.dk>
Description: Generalized estimating equations solver for parameters in
    mean, scale, and correlation structures, through mean link,
    scale link, and correlation link. Can also handle clustered
    categorical responses.
Encoding: UTF-8
LazyData: true
License: GPL (>= 3)
NeedsCompilation: yes
Depends: R (>= 3.5.0), methods
Imports: MASS, broom, magrittr
RoxygenNote: 7.0.1
Packaged: 2019-12-12 21:44:03 UTC; sorenh
Author: Søren Højsgaard [aut, cre, cph],
  Ulrich Halekoh [aut, cph],
  Jun Yan [aut, cph],
  Claus Ekstrøm [ctb]
Repository: CRAN
Date/Publication: 2019-12-13 05:40:17 UTC
