## r-cran-geepack 1.3-1

=== debian/changelog ===
r-cran-geepack (1.3-1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:55:42 +0100

r-cran-geepack (1.3-1-1) unstable; urgency=medium

  [ Jelmer Vernooĳ ]
  * Use secure URI in Homepage field.

  [ Dylan Aïssi ]
  * debhelper-compat 12
  * Standards-Version: 4.4.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 23:04:39 +0100
