=== debian/control ===
--- 
+++ 
@@ -4,13 +4,16 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
-               r-base-dev
-Standards-Version: 4.1.4
+               r-base-dev,
+               r-cran-mass,
+               r-cran-broom,
+               r-cran-magrittr
+Standards-Version: 4.4.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geepack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geepack.git
-Homepage: http://cran.r-project.org/package=geepack
+Homepage: https://cran.r-project.org/package=geepack
 
 Package: r-cran-geepack
 Architecture: any
