=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/geepack_([-\d.]+)\.tar\.gz
