=== debian/control ===
--- 
+++ 
@@ -4,16 +4,17 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-broom,
                r-cran-magrittr
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geepack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geepack.git
 Homepage: https://cran.r-project.org/package=geepack
+Rules-Requires-Root: no
 
 Package: r-cran-geepack
 Architecture: any
