## r-cran-geepack 1.3.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: geepack
-Version: 1.3-1
+Version: 1.3.3
 Title: Generalized Estimating Equation Package
 Authors@R: c(
     person(given = "Søren", family = "Højsgaard",
@@ -15,18 +15,19 @@
 Description: Generalized estimating equations solver for parameters in
     mean, scale, and correlation structures, through mean link,
     scale link, and correlation link. Can also handle clustered
-    categorical responses.
+    categorical responses. See e.g. Halekoh and Højsgaard, (2005,
+    <doi:10.18637/jss.v015.i02>), for details. 
 Encoding: UTF-8
 LazyData: true
 License: GPL (>= 3)
 NeedsCompilation: yes
 Depends: R (>= 3.5.0), methods
 Imports: MASS, broom, magrittr
-RoxygenNote: 7.0.1
-Packaged: 2019-12-12 21:44:03 UTC; sorenh
+RoxygenNote: 7.1.1
+Packaged: 2022-01-07 09:12:18 UTC; sorenh
 Author: Søren Højsgaard [aut, cre, cph],
   Ulrich Halekoh [aut, cph],
   Jun Yan [aut, cph],
   Claus Ekstrøm [ctb]
 Repository: CRAN
-Date/Publication: 2019-12-13 05:40:17 UTC
+Date/Publication: 2022-01-09 03:22:40 UTC
