=== debian/changelog ===
r-cran-geepack (1.3.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * Add missing build dependency on dh addon.

 -- Andreas Tille <tille@debian.org>  Fri, 14 Jan 2022 21:28:16 +0100
