=== debian/control ===
--- 
+++ 
@@ -9,8 +9,9 @@
                r-base-dev,
                r-cran-mass,
                r-cran-broom,
-               r-cran-magrittr
-Standards-Version: 4.5.1
+               r-cran-magrittr,
+               debhelper
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geepack
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geepack.git
 Homepage: https://cran.r-project.org/package=geepack
