=== debian/changelog ===
r-cran-geepack (1.3.9-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 22 Aug 2022 08:40:06 +0200

r-cran-geepack (1.3.4-1) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 08 Jun 2022 11:45:29 +0200
