=== debian/control ===
Source: r-cran-geepack
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Chris Lawrence <lawrencc@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geepack
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geepack.git
Homepage: https://cran.r-project.org/package=geepack
Standards-Version: 4.6.1
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-broom,
               r-cran-magrittr
Testsuite: autopkgtest-pkg-r

Package: r-cran-geepack
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: Generalized Estimating Equation Package for R
 Generalized estimating equations solver for parameters in mean,
 scale, and correlation structures, through mean link, scale link, and
 correlation link. Can also handle clustered categorical responses.
