## r-cran-geepack 1.3.10

=== DESCRIPTION ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Package: geepack
-Version: 1.3.9
+Version: 1.3.10
 Title: Generalized Estimating Equation Package
 Authors@R: c(
     person(given = "Søren", family = "Højsgaard",
@@ -23,11 +23,11 @@
 NeedsCompilation: yes
 Depends: R (>= 3.5.0), methods
 Imports: MASS, broom, magrittr
-RoxygenNote: 7.2.1
-Packaged: 2022-08-16 07:09:25 UTC; sorenh
+RoxygenNote: 7.2.3
+Packaged: 2024-02-01 19:15:22 UTC; sorenh
 Author: Søren Højsgaard [aut, cre, cph],
   Ulrich Halekoh [aut, cph],
   Jun Yan [aut, cph],
   Claus Thorn Ekstrøm [ctb]
 Repository: CRAN
-Date/Publication: 2022-08-16 13:00:25 UTC
+Date/Publication: 2024-02-01 20:10:02 UTC
