=== debian/changelog ===
r-cran-geepack (1.3.10-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 06 Feb 2024 08:31:06 +0900
