=== debian/changelog ===
r-cran-geepack (1.3.12-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 30 Sep 2024 09:24:44 +0900

r-cran-geepack (1.3.11.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Tue, 10 Sep 2024 08:13:51 +0900
