## r-cran-geepack 1.3.13

=== debian/changelog ===
r-cran-geepack (1.3.13-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Wed, 24 Dec 2025 14:23:11 +0900
