=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: r-cran-geepack
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Chris Lawrence <lawrencc@debian.org>
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geepack
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geepack.git
-Homepage: https://cran.r-project.org/package=geepack
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-mass,
                r-cran-broom,
-               r-cran-magrittr
-Testsuite: autopkgtest-pkg-r
+               r-cran-magrittr,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-geepack
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-geepack.git
+Homepage: https://cran.r-project.org/package=geepack
+Rules-Requires-Root: no
 
 Package: r-cran-geepack
 Architecture: any
